RubyGems Navigation menu

dm-oracle-adapter 1.0.0.rc3

Oracle Adapter for DataMapper

Versiones:

  1. 1.2.0 - October 13, 2011 (10 KB)
  2. 1.2.0.rc2 - September 21, 2011 (10 KB)
  3. 1.1.0 - March 17, 2011 (10 KB)
  4. 1.1.0.rc3 - March 11, 2011 (10 KB)
  5. 1.1.0.rc1 - March 01, 2011 (10 KB)
  6. 1.0.0.rc3 - May 27, 2010 (10 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (2):

  • dm-do-adapter ~> 1.0.0.rc3
  • do_oracle ~> 0.10.2
  • dependencias de Development (1):

  • rspec ~> 1.3
  • Propietarios:

    Autores:

    • Dan Kubb

    SHA 256 checksum:

    a213a6c6563cefb49d96fdfaa18f24562b97fe46e1e01270bded76c57331b795

    Total de descargas 29.568

    Para esta versión 1.836

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: